<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<title>Intro to Bootsrap and Simple Styles</title>
	</head>

	<body>

		<div class="fixed-top text-center mb-2">
			<nav class="navbar navbar-expand-lg navbar-primary bg-light" >
				<div>
					 <ul class="nav justify-content-center ">
					 	<li class="nav-item active">
					 		<a class="nav-link" href="#">Home</a>
					 			</li>
					 	<li class="nav-item">
					 		<a class="nav-link" href="#">About Me</a>
								</li>
					 	<li class="nav-item">
					 		<a class="nav-link" href="#">Projects</a>
					 			</li>
					 </ul>
				</div>
			</nav>
		</div>
		<div class="mt-7">
		<div>
			<img src="https://i.pinimg.com/736x/08/52/69/0852695e2325b9b2fcc5a04cd16ad641.jpg" class="img-fluid h-25 w-25 mt-4 rounded-circle d-block mx-auto">
		</div>

		<div class="text-center">
			<h1 class="d-inline-block border-bottom border-primary">Ada Lovelace</h1>
		</div>
		

		<h3 style="text-align:center;">Full-Stack Web Developer</h3>

		<p style="width: 60%; font-size:12px; text-align: center;" class="text-center mx-auto d-block font-weight-light">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Nisi debitis accusantium deserunt dignissimos quas labore, repudiandae aliquam sit. Nisi harum corporis exercitationem! Sequi laudantium totam veniam eius beatae quod deserunt. Lorem ipsum dolor, sit amet, consectetur adipisicing elit. Placeat dignissimos odit nam eveniet blanditiis aut, ut veritatis magnam deserunt numquam nobis quibusdam magni esse quod perferendis omnis iure reiciendis sunt. Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, eligendi! Ab qui necessitatibus inventore illum nulla ratione, culpa. Magni nesciunt nobis doloribus cum aspernatur molestias, maiores maxime eos rem id!</p>

		<div class="bg-secondary text-light">
			<ul class="list-unstyled p-2 text-center">
			  <li style="width: 300px; height: 380px; margin: 20px;" class="project bg-dark text-center d-inline-block">
			    <img style="margin: 20px; width: 250px; height: 250px;" src="https://64.media.tumblr.com/c64a53d0691afda53ad92e67c703e8bd/27b62ba9d1aa22f6-2f/s500x750/cacccb9cb2e5f468167b4de6c06e8cd9a40c9a6b.png" class="img-thumbnail">
			    <div class="project-body text-center">
			      <h5>My First Project</h5>
			      <p>A simple project made in HTML</p>
			    </div>
			  </li>
			  <li style="width: 300px; height: 380px; margin: 20px;" class="project bg-dark text-center d-inline-block">
			    <img style="margin: 20px; width: 250px; height: 250px;" src="https://64.media.tumblr.com/c64a53d0691afda53ad92e67c703e8bd/27b62ba9d1aa22f6-2f/s500x750/cacccb9cb2e5f468167b4de6c06e8cd9a40c9a6b.png" class="img-thumbnail">
			    <div class="project-body text-center">
			      <h5>My Second Project</h5>
			      <p>A simple project made from CSS</p>
			    </div>
			  </li>
			  <li style="width: 300px; height: 380px; margin: 20px;" class="project bg-dark text-center d-inline-block">
			    <img style="margin: 20px; width: 250px; height: 250px;" src="https://64.media.tumblr.com/c64a53d0691afda53ad92e67c703e8bd/27b62ba9d1aa22f6-2f/s500x750/cacccb9cb2e5f468167b4de6c06e8cd9a40c9a6b.png" class="img-thumbnail">
			    <div class="project-body text-center">
			      <h5>My Third Project</h5>
			      <p>A simple project made from Bootstrap</p>
			    </div>
			  </li>
			</ul>
		</div>

		<div class="fixed-bottom">
			<nav class="navbar navbar-dark bg-primary" >
	  			<ul class="nav">
	  			     <li class="nav-item active">
	  			       <a class="navbar-brand text-center" href="#">All assets are used for educational purposes only.</a>
	  			     </li>
	  			 </ul>
			</nav>
		</div>
	</div>
	</body>
</html>